/* ------------------------------------------------------------------------------------------ */
/* --------------------------------------- MAIN TAGS ---------------------------------------- */
/* ------------------------------------------------------------------------------------------ */
/*
* {
  margin: 0;
  padding: 0;
}*/

body, span, div, td, font, option, input, select, a, blockque, marquis {
    font-size: 12px !important;
    line-height: 16px;
}

body{
  width: 100% !important;
  /*margin-top: 100px;
  padding-top: 100px;*/
}

h1{
	font-size: 20px !important;
	line-height: 26px !important;
	margin-left: 15px !important;
	font-family:arial, helvetica, sans-serif !important; 
}

h1.aux-h1{
	padding: 30px 20px 10px 10px;
}

td > h1{
	margin-left: 0 !important;
}


#div_mainbody{
  display: block;
  margin: 0 auto;
  padding: 0 !important;
  width: 100% !important
  ; /*width: 1000px;*/
}

.mainbodytable {
    float: left;    
    padding: 0 !important;
    margin: 0 !important;
    min-height: 668px;
    height: 668px;
}

#mainbodytable_container{
	width: 900px;
    overflow: hidden;
    display: table;
    margin: 0 auto;
    background: white;
    min-height: 600px;
}

input[type="submit"],
input[type="text"]{
	border: 1px solid #1B3563;
    border-radius: 3px;
    padding: 2px 10px;
    font-size: 12px;
}

input[type="submit"]{
    background-color: #C4D8E2;
    font-weight: bold;
    cursor: pointer;
}


input[type="text"]{
}

.fright{
	float: right !important;
}

.fleft{
	float: left !important;
}
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ COMMON ELEMENTS ------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.button.glyphicons i:before{
    padding: 0px 3px 0 0px;
    position: relative;
    font-size: 11px;
}

.button.product_type_simple, 
.button.product_type_variable{
	 border:1px solid #cacaca !important; 
	 -webkit-border-radius: 3px !important; 
	 -moz-border-radius: 3px !important;
	 border-radius: 3px !important;
	 font-size:12px !important;
	 font-family:arial, helvetica, sans-serif !important; 
	 padding: 5px 7px !important; 
	 text-decoration:none !important; 
	 display:inline-block !important;
	 font-weight:normal !important; 
	 color: #000000 !important;
	 background-color: #E6E6E6 !important; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC)) !important;
	 background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	 background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	 background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	 background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC) !important;
	 background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC) !important;
}

.button.product_type_simple:hover,
.button.product_type_variable:hover{
	 border:1px solid #b3b3b3 !important;
	 background-color: #cdcdcd !important; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#b3b3b3)) !important;
	 background-image: -webkit-linear-gradient(top, #cdcdcd, #b3b3b3) !important;
	 background-image: -moz-linear-gradient(top, #cdcdcd, #b3b3b3) !important;
	 background-image: -ms-linear-gradient(top, #cdcdcd, #b3b3b3) !important;
	 background-image: -o-linear-gradient(top, #cdcdcd, #b3b3b3) !important;
	 background-image: linear-gradient(to bottom, #cdcdcd, #b3b3b3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cdcdcd, endColorstr=#b3b3b3) !important;
}

.added_to_cart.wc-forward,
.button.add_to_cart_button.product_type_simple,
.button.add_to_cart_button.product_type_variable,
.button.add_to_cart_button2.product_type_simple,
.button.add_to_cart_button2.product_type_variable{
	 border:1px solid #FFB665 !important; 
	 -webkit-border-radius: 3px !important; 
	 -moz-border-radius: 3px !important; 
	 border-radius: 3px !important;
	 font-size:11px !important;
	 font-family:arial, helvetica, sans-serif !important; 
	 padding: 5px 7px !important; 
	 text-decoration:none !important; 
	 display:inline-block !important;
	 font-weight:bold !important; 
	 color: #FFFFFF !important;
	 background-color: #FD9C33 !important; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#FD9C33), to(#FF8C03)) !important;
	 background-image: -webkit-linear-gradient(top, #FD9C33, #FF8C03) !important;
	 background-image: -moz-linear-gradient(top, #FD9C33, #FF8C03) !important;
	 background-image: -ms-linear-gradient(top, #FD9C33, #FF8C03) !important;
	 background-image: -o-linear-gradient(top, #FD9C33, #FF8C03) !important;
	 background-image: linear-gradient(to bottom, #FD9C33, #FF8C03);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FD9C33, endColorstr=#FF8C03) !important;
}

.added_to_cart.wc-forward,
.button.add_to_cart_button.product_type_simple:hover,
.button.add_to_cart_button.product_type_variable:hover,
.button.add_to_cart_button2.product_type_simple:hover,
.button.add_to_cart_button2.product_type_variable:hover{
	 border:1px solid #EC8200 !important;
	 background-color: #FF9414 !important; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9414), to(#EC8200)) !important;
	 background-image: -webkit-linear-gradient(top, #FF9414, #EC8200) !important;
	 background-image: -moz-linear-gradient(top, #FF9414, #EC8200) !important;
	 background-image: -ms-linear-gradient(top, #FF9414, #EC8200) !important;
	 background-image: -o-linear-gradient(top, #FF9414, #EC8200) !important;
	 background-image: linear-gradient(to bottom, #FF9414, #EC8200);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF9414, endColorstr=#EC8200) !important;
} 


.added_to_cart.wc-forward{
	float: right !important;
	margin-top: 5px !important;
}


/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ HEADER ELEMENTS ------------------------------------- */
/* ------------------------------------------------------------------------------------------ */
 
#line_header{
  float: left;
  width: 100%;
  margin: 0px !important; 
  padding: 0px !important;
  /* position: fixed; */
  top: 0;
  left: 0;
  z-index: 1;
  /*overflow-y: visible; 
  overflow-x: hidden;*/
}

#top_line_header_container{
  float: left;  
  background-color: white;
  color: #1B3563;
  width: 100%;
  padding: 10px 0px;
}
.christmas {
  background-image: url("http://86.48.36.137:8015/images/topbar-bg.jpg");
  background-repeat: repeat-x;
  background-position: top left;
}

.christmas-lng td {
  color: #FFFFFF !important;
}

.christmas a,
.christmas .glyphicons i:before {
  color: #ffffff !important;
}

#top_line_header_container a,
#top_line_header_container a:hover,
#top_line_header_container .glyphicons i:before{
	color: #1c3664;
}

#top_line_header{
  width: 920px;  
  margin: 0 auto;
  font-size: 12px;
}

#top_line_header td{
  font-size: 12px;
}

#top_line_header a{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  font-weight:;
}

#top_line_header a:hover{
  text-decoration: underline;
}

/*tlh lanugages class*/
.tlh_languages {
  float: left;
}
.tlh_languages table {
  margin-top: 3px; 
}

/*tlh_lanugages id*/
#tlh_languages{
  float: left;
  /*clear: left;
  margin-top: 10px; */ 
}

#tlh_languages table{
  margin-top: 3px;  
}

#tlh_menu{
  float: right;
  margin-top: 3px;
}

.glyphicons.tlh{
  padding: 6px 0 0 17px !important;
  line-height: 10px;
  margin: 0 5px;
}

.glyphicons.tlh i:before{
  font-size: 13px !important;
  line-height: normal !important;

}

#middle_line_header_container{
  float: left;
  width: 100%;
  padding: 5px 0;
  height: 80px;
  background-color: #1B3563;
  color: white;
}
/*============================================
Main header Snow effect
============================================*/
.main-header-snow-effect {
  /*background-image: 
    url('/images/s1.png'), 
    url('/images/s3.png');
  -webkit-animation: snow 10s linear infinite;
  -moz-animation: snow 10s linear infinite;
  -ms-animation: snow 10s linear infinite;
  animation: snow 10s linear infinite;*/
}

@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}

#middle_line_header{
  /*background-image: url("img/uniclicker_logo_orange_stroke_220_more_stroke.gif");*/
  background-repeat: no-repeat;
  background-position: left center;
  height: 100%;
  /*width: 100%;  
  max-width: 1000px;*/
  width: 920px;
  margin: 0 auto;
  font-size:13px !important;
}

#mainlogo{
	position: relative;
	/*height: 65px;*/
	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
   	-webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);
}

#google_translate_element{
  float: left;
  margin-left: 10px;
}

.goog-te-gadget span{
  line-height: 20px !important;
}

.goog-te-gadget-simple{
  height: 15px !important;
}

.goog-te-gadget-simple .goog-te-menu-value span{
  font-size: 10px;
}

.goog-te-gadget-icon{
    margin-left: 0px !important;
    margin-top: -3px !important;
}

#bottom_line_header_container{
  float: left;
  border-bottom: 1px solid #1B3563;
  width: 100%;
  padding: 5px 0;
  height: 36px;
  background-color: white;
}

#bottom_line_header{
  width: 920px;  
  margin: 1px auto;

}



#middle_line_header a.glyphicons i,
#middle_line_header a.glyphicons i:before,
#bottom_line_header a, #middle_line_header a{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: white;
  text-decoration: none;
  padding: 0 3px;
  cursor: pointer;
} 

#middle_line_header a:hover, #middle_line_header a:focus{
  text-decoration: none;
  color: white;
  background-color: transparent;
  font-size:13px;
}


#bottom_line_header a:hover, #bottom_line_header a:focus{
  text-decoration: underline;
  background-color: transparent;
}

#blh_html5{
  background-image: url("img/uf-favicon-ktr.gif");
  background-position: 3px center;
  background-repeat: no-repeat;
  float: left;
  font-size: 15px;
  font-style: italic;
  height: 28px;
  padding-left: 35px;
  padding-top: 7px;
  text-align: right;
  white-space: nowrap;
}

#blh_html5 h3
{
  font-size: 11px;
  font-weight: normal;
  text-align: left;
  color: #1B3563;
  margin: -3px 0px 0px 10px;
  line-height: 13px;
}

form#googleSearch{
	display: none;
}

#blh_menu{
	float: right;
	/*margin: 5px 0 10px 0;*/
	height: 30px;

	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%); /* Safari */
	transform: translateY(-50%);	  
}

.glyphicons.blh{
  padding: 2px 0 0 17px !important;
  line-height: 10px;
  margin: 0 5px;
}

.glyphicons.blh i:before{
  color: #1B3563;
  font-size: 13px !important;
  line-height: normal !important;
  line-height: 14px !important;
}

.glyphicons.blh a:hover i:hover{
  color: #C4D8E2;
}

a.orangered{
  color: #C4D8E2 !important;
}

a.orangered:hover{
  color: #1B3563 !important;
}

.glyphicons.blh.orangered i:before{
  color: #C4D8E2 !important;
}

div#middle_line_header .nav.nav-pills{
	float: right;
	clear: right;
	/*margin-top: 2px;*/
}

.nav-tabs > li > a.sep, .nav-pills > li > a.sep{
  margin: 0;
  padding: 0;
}

#blh_menu a span{
	font-size: 12px;
	font-weight: bold;
	margin: 0 5px;
	color: white;
}

#blh_menu .dropdown-menu > li > a:hover,
#blh_menu .dropdown-menu > li > a:focus,
#blh_menu .dropdown-submenu:hover > a,
#blh_menu .dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #C4D8E2;
  background-image: -moz-linear-gradient(top, #C4D8E2, #C4D8E2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C4D8E2), to(#C4D8E2));
  background-image: -webkit-linear-gradient(top, #C4D8E2, #C4D8E2);
  background-image: -o-linear-gradient(top, #C4D8E2, #C4D8E2);
  background-image: linear-gradient(to bottom, #C4D8E2, #C4D8E2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

#blh_menu .dropdown-menu{
  min-width: 125px;
}

#norton_box_top{
  float: right;
  margin-right: 10px;
}

#norton_box_top a{
  width: 80px;
  float: right;
  text-align: center;
  text-decoration: none;
  float: left;
}

#norton_box_top a{ 
  text-decoration: underline;  
  color: white;
}

#norton_box_top img{ 
    height: 30px;
    margin: 3px 15px 0 0;
    width: 60px;
}
/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------- BODY ELEMENTS -------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------------ */
/* ------------------------------------ FOOTER ELEMENTS ------------------------------------- */
/* ------------------------------------------------------------------------------------------ */

#line_footer{
  float: left;
  width: 100%;
  margin: 0px 0px 5px 0px;
  padding: 0px;
  overflow: hidden;
}

#top_line_footer_container{
  float: left;  
  background-color: #1B3563;
  color: white;
  border-top: 1px solid #C4D8E2;
  border-bottom: 1px solid #C4D8E2;
  width: 100%;
  padding: 0px 0px 50px;  
}

#top_line_footer{
  width: 1000px;  
  margin: 0 auto;
}

#top_line_footer a{
  font-family:Arial, Helvetica, sans-serif;
  color: white;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  line-height: 20px;
}

#top_line_footer a:hover{
  color: white;
  text-decoration: underline;
}

#top_line_footer table{
	margin: 0 auto;
}

#top_line_footer span{
	color: white;
}

#top_line_footer table tr td a{ 
	font-size: 13px;
	font-weight: bold;
	margin: 10px;
	color: white;
}

#top_line_footer table tr td span a{ 
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: white;
}


#top_line_footer table tr td{ 
	text-align: center;
	color: white;
}

div.footer {
  height: 44px;
  background-color: #1B3563;
  background-repeat: no-repeat;
  /*border: 1px solid #C4D8E2;*/
  color: white;
  text-align: center;
  padding: 20px 10px 20px;
}

div.footer img{
  max-height: 50px;
 /* max-width: 30px;*/
}

div.footer img.peq{
    clear: left;
    margin-top: 10px;
    max-height: 20px;
 /* max-width: 30px;*/
}

div.footer ul{
  margin-top: 20px;
}

.footer span.separator{
  margin: 0 10px;
  color: #C4D8E2;
  font-weight: bold;
}

.links_block{
  display: block;
  float: left;
  margin: 0 20px !important;
}

.links_block h4, .links_block a, .links_block span.footTitle{
  float: left;
  clear: left;
  color: white;
  text-align: left;
  white-space: nowrap;
}

.links_block h4, .links_block span.footTitle{
  font-weight: bold;
  font-size: 13px;
  margin: 5px 0;
}


.links_block a{
  font-weight: normal;
  font-size: 11px !important;
}

#norton_box{
  margin-top: 15px;
  padding-left:50px;
}

#norton_box, #norton_box table, #norton_box span, #norton_box img{
  float: left;
  color: white;
}

#norton_box span{
  font-size: 11px;
  line-height: 17px;
  padding: 10px;
  width: 160px;
}

#norton_box table img{
  width: 60px;
}
 
.copyright{
  text-align: center;
  margin-bottom: 5px;
  font-size: 11px;
  color: #1B3563;
}
/* ------------------------------------------------------------------------------------------ */
/* ---------------------------------------- IDC eNEWS PAGE ---------------------------------- */
/* ------------------------------------------------------------------------------------------ */
#idc-enews {
  margin-left: 50px !important;
  display: block;
  width: auto;
  height: auto;
}

/* ------------------------------------------------------------------------------------------ */
/* ---------------------------- INHERITED FROM BOOTSTRAP ELEMENTS --------------------------- */
/* ------------------------------------------------------------------------------------------ */

ul.inline, ol.inline {
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
}

ul.inline > li, ol.inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    line-height: 20px;
}

.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}
.nav-tabs:after, .nav-pills:after {
    clear: both;
}
.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {
    content: "";
    display: table;
    line-height: 0;
}

.nav-tabs, .nav-pills {
    margin: 0 0 10px 25px;
    padding: 0;
}

.nav {
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}

ul, ol {

}

.nav-tabs > li, .nav-pills > li {
    float: left;
    line-height: 15px !important;
    height: 30px;
} 
 

.caret {
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 6px solid #C4D8E2;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
    margin-left: 5px;
    margin-top: 6px;
}

.caret2 {
    border-top: 6px solid rgba(0, 0, 0, 0);
    border-bottom: 6px solid rgba(0, 0, 0, 0);
    border-left: 6px solid #C4D8E2;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
    margin-left: 10px;
    margin-top: 4px;
    display: none;
}
 
.lineheight10{
  /*line-height: 10px;*/
}

/* ------------------------------------------------------------------------------------------ */
/* ----------------------------------- DROPY DROPDOWN LIST ---------------------------------- */
/* ------------------------------------------------------------------------------------------ */

.dropdown {
 /* width: 15em;*/
  margin: 0 auto;
  margin-bottom: 1em;
}
.dropdown dt a {
  display: block;
 /* height: 2.5em;*/
  width: 100%;
  /*border: 1px solid #ecf0f1;
  border-radius: 3px;*/
  text-decoration: none;
  padding-bottom: 35px !important;
}
.dropdown dt a:hover, .dropdown dt a:active {
 /* border-color: #bdc3c7;*/
}
.dropdown dt span {
  display: block;
 /* padding: 0 1em;
  line-height: 2.5em;*/
  border-right: 1em solid transparent;
  cursor: pointer;
  color: #1B3563; 
}
.dropdown dd {
  position: relative;
} 
.dropdown dd ul {
  display: none;
  position: absolute;
  right: 10px;
  top: -2.5em;
  list-style: none;
  background: #fff none repeat scroll 0 0;
  border: 1px solid #bdc3c7; 
  border-radius: 3px;
  white-space: nowrap;
  margin-top: 0px;
  padding: 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.dropdown dd ul li:first-child a:hover {
  border-radius: 3px 3px 0 0;
}
.dropdown dd ul li:last-child a:hover {
  border-radius: 0 0 3px 3px;
}
.dropdown dd li a {
  display: block;
  padding: 0 1em !important;
  line-height: 2.0em;
  text-decoration: none;
  color: #C4D8E2;
  font-size:12px !important;
}
.dropdown dd li a:hover {
  background-color: #C4D8E2 !important;
  color: #fff !important;
  cursor: pointer;
  text-decoration: none !important;
  font-size:12px !important;
}

.selected {
  font-weight: 700;
}

div#mainbodytable_container > ul[type="disc"]{
	margin-left: 20px;
}

ul[type="disc"] li a{
	font-size: 16px !important;
	line-height: 24px;
}

ul[type="disc"] li a:hover{
	color: #C4D8E2;
}

ul[type="disc"] ul[type="disc"] li a{
	font-size: 14px !important;
}

ul[type="disc"] li a {
	text-decoration: none;
}